<?xml version="1.0" encoding="UTF-8"?>
<sourceDataSet xmlns="http://lca.jrc.it/ILCD/Source" xmlns:common="http://lca.jrc.it/ILCD/Common" version="1.1">
    <sourceInformation>
        <dataSetInformation>
            <common:UUID>766b9973-5ee8-48a2-8098-72c8e20b369f</common:UUID>
            <common:shortName xml:lang="en">ecoinvent 3.6 database</common:shortName>
            <classificationInformation>
                <common:classification name="Source type">
                    <common:class level="0">LCI database</common:class>
                </common:classification>
            </classificationInformation>
            <sourceCitation>ecoinvent 3.6 database</sourceCitation>
            <publicationType>Software or database</publicationType>
        </dataSetInformation>
    </sourceInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2025-09-24T08:17:26+00:00</common:timeStamp>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>00.00.001</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</sourceDataSet>